/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

// defaults are isolated
#define DEFAULT_FIRST_DAY Glib::Date::MONDAY
#define DEFAULT_TOOLBAR_STYLE "Icons"
// new option placeholder
const Gdk::Color DEFAULT_UNDEFINED_MONTH_BG_COLOR("#FFFFFF");
const Gdk::Color DEFAULT_UNDEFINED_MONTH_FG_COLOR("#000000");
const Gdk::Color DEFAULT_INACTIVE_MONTH_BG_COLOR("#E5E5E5");
const Gdk::Color DEFAULT_INACTIVE_MONTH_FG_COLOR("#BFBFBF");
const Gdk::Color DEFAULT_TODAY_BG_COLOR("#0000FF");
const Gdk::Color DEFAULT_TODAY_FG_COLOR("#FFFF00");
const Gdk::Color DEFAULT_DAY1_BG_COLOR("#B85252");
const Gdk::Color DEFAULT_DAY1_FG_COLOR("#FFFF00");
const Gdk::Color DEFAULT_PDAY1_BG_COLOR("#E01F1F");
const Gdk::Color DEFAULT_PDAY1_FG_COLOR("#FFFF00");
const Gdk::Color DEFAULT_FERT_BG_COLOR("#52B852");
const Gdk::Color DEFAULT_FERT_FG_COLOR("#FFFF00");
const Gdk::Color DEFAULT_PFERT_BG_COLOR("#1FE01F");
const Gdk::Color DEFAULT_PFERT_FG_COLOR("#FFFF00");
const Gdk::Color DEFAULT_PREG_BG_COLOR("#B1C4E9");
const Gdk::Color DEFAULT_PREG_FG_COLOR("#000000");
const Gdk::Color DEFAULT_BIRTH_BG_COLOR("#97189E");
const Gdk::Color DEFAULT_BIRTH_FG_COLOR("#FFFF00");
const Gdk::Color DEFAULT_PBIRTH_BG_COLOR("#DD0FEA");
const Gdk::Color DEFAULT_PBIRTH_FG_COLOR("#FFFF00");
const int DEFAULT_BUFFER_DAYS = 0;
const int DEFAULT_BAD_FEEL_DAYS_BEFORE = 0;
const int DEFAULT_BAD_FEEL_DAYS_AFTER = 0;
const int DEFAULT_REGULAR_MIN_LENGTH = 24;
const int DEFAULT_REGULAR_MAX_LENGTH = 35;
const int REGULAR_PREGNANCY_DAYS = 280; /* 40 weeks * 7 */
